@media (max-width: 834px) {
  .what-we-do-wrap {
    margin-bottom: 2rem;
  }
}

.our-business-verticals .mobile-slider .slides {
  padding: 0 5px;
}

.our-business-verticals .wrap {
  position: relative;
}

.our-business-verticals .wrap:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 10px;
  z-index: 1;
}

.our-business-verticals .wrap:hover:before {
  background-color: rgba(221, 5, 43, 0.1);
}

.our-business-verticals .wrap .image {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.our-business-verticals .wrap .image:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.our-business-verticals .wrap .image img {
  transition: all 0.3s ease-in-out;
  width: 100%;
}

.our-business-verticals .wrap:hover .image img {
  transform: scale(1.05);
}

.our-business-verticals .wrap .title {
  position: absolute;
  font-size: 1.125rem;
  left: 2rem;
  bottom: 2.5rem;
  padding-bottom: 0.2rem;
  color: #fff;
  display: flex;
  z-index: 2;
  max-width: calc(100% - 4rem);
}

@media (min-width: 992px) {
  .our-business-verticals .container {
    padding: 0 60px;
  }
}

@media (max-device-width: 1190px) and (min-device-width: 834px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .our-business-verticals .wrap .title {
    left: 1rem;
    bottom: 1rem;
    max-width: calc(100% - 2rem);
  }
}

@media (max-width: 834px) {
  .our-business-verticals .wrap .title {
    left: 1rem;
    bottom: 1rem;
  }
}

.our-business-verticals .wrap .title:after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  height: 1px;
  background: #fff;
}

.our-business-verticals .wrap .title img {
  width: 12px;
  margin-left: 5px;
}
